/**************************
RESET to ensure user agent padding and 
margin on elements do not affect layout.

Note this reset is not appropriate for
production websites.
***************************/

* {margin: 0; padding: 0;}

body {
	font-family: Arial;
	color:#333333;
	background-color: #241f1e;
}

section{
	width: 960px;
	margin: auto;
	background-color: #d9eaf8;
	display: flex;
	flex-wrap: wrap;
	}	
header{ 
	flex:100%;}

header img{
	display:block;

}
nav{
	width: 255px;
	margin-left: auto;
	
	
}

nav ul {
	list-style-type: none;
	margin-bottom: 75px;

}

nav ul li a{
	display: block;
	
	background-color: #5f676d; 
	color: #f5f5f5;
	
	font-weight: bold;
	font-size: 18px;
	
	line-height: 60px;
	height: 60px;
	
	text-transform: uppercase;
	text-decoration: none;
	
	padding-left: 25px;
	border-bottom: 5px solid #929ea7;
}

nav ul li a:hover{
	background: #241f1e;
}

article{
	width: 765px;
	padding-left: 40px;
	
}

footer{
	background-color: #5c1b06;
	padding: 25px;
	flex: 100%;

}

h2{
	font-size: 32px;
	color: #5c1b06;
	margin-bottom: 16px;
	font-weight: bold;
	padding-bottom: 25px;
	padding-top: 55px;
}

p{
	margin-bottom: 16px;
}